['program']
dvlnav.program.cfg_show_hints=0
dvlnav.program.cfg_confirm_dvl_reset=0
dvlnav.program.ver_num=181
dvlnav.program.ver_info='File C:\llw\dvlnav\dvl_nav_181\code\dvlnav.cpp compiled on 21:30:40 Jan 25 2004.'
['data']
dvlnav.data.dat_log_dir='D:\dvlnav_raw'
dvlnav.data.csv_log_dir='D:\data\dvlnav'
dvlnav.data.screen_shot_image_type=1
['site']
dvlnav.site.dive_number=4023
dvlnav.site.time_zone=-7
dvlnav.site.latitude=49.1666666666667
dvlnav.site.longitude=-127.933333333333
dvlnav.site.expected_site_depth=2200
dvlnav.site.local_variation=21.5
dvlnav.site.local_variation_auto_compute=0
dvlnav.site.utm_zone=9
dvlnav.site.utm_zone_auto_compute=0
dvlnav.site.salinity=35
dvlnav.site.sound_vel=1475
['vehicle']
dvlnav.vehicle.sound_vel_source='SRC_SV_SALINITY_TEMP_DEPTH'
dvlnav.vehicle.altitude_source='SRC_ALTIMETER'
dvlnav.vehicle.altimeter_bad_alt_value=300
dvlnav.vehicle.z_vel_filter_time_constant=30
dvlnav.vehicle.cog_sog_filter_time_constant=1
dvlnav.vehicle.z_reference_point=0
dvlnav.vehicle.vehicle_manual_depth=500
dvlnav.vehicle.dvl_enable_wt_nav_if_no_bt=10
dvlnav.vehicle.dvl_max_loss_of_track_dr_time=20
dvlnav.vehicle.sensor_source.X='SRC_DOPPLER_BT'
dvlnav.vehicle.sensor_source.Y='SRC_DOPPLER_BT'
dvlnav.vehicle.sensor_source.Z='SRC_MANUAL'
dvlnav.vehicle.sensor_source.HDG='SRC_CROSSBOW'
dvlnav.vehicle.sensor_source.PITCH='SRC_CROSSBOW'
dvlnav.vehicle.sensor_source.ROLL='SRC_CROSSBOW'
dvlnav.vehicle.dopper_initial_vehicle_world_pos=[ 0 0 0 45.79951215827 357.80663476201 356.82932568527 ]'
dvlnav.vehicle.depth_median_filter_length=21
dvlnav.vehicle.depth_median_filter_range_gate=10
dvlnav.vehicle.vehicle_attitude_dvl_source='SRC_DOPPLER_BT_WT'
dvlnav.vehicle.vehicle_attitude_octans_source='SRC_OCTANS'
dvlnav.vehicle.vehicle_attitude_xbow_source='SRC_CROSSBOW'
dvlnav.vehicle.vehicle_map_outline=' 0, 0,  284, 0, 1136, -1136, 1136, -2556, 284, -5396, 852, -5680, 852, -6532, 213, -6532, 0, -7100, -213, -6532, -852, -6532, -852, -5680, -284, -5396, -1136, -2556, -1136, -1136, -284, 0, 0, 0 '
dvlnav.vehicle.vehicle_map_label='Alvin'
dvlnav.vehicle.vehicle_map_snail_trail_length=6000
['dvl']
dvlnav.dvl.date='17-Jun-2001'
dvlnav.dvl.comment='DVL is mounted with Beam-3 oriented 45 deg to starbord of bow.  Vehicle frame orientation is dvl calib mount orientation.'
dvlnav.dvl.pos=[ -6.553 0 -1.124 45 0 0 ]'
['octans']
dvlnav.octans.date='17-Jun-2001'
dvlnav.octans.comment='OCTANS pos and orientation w/resp to vehicle frame. Vehicle frame orientation is dvl calib mount orientation.'
dvlnav.octans.pos=[ 0 0 0 1.76058 1.179673 -2.584387 ]'
['map']
dvlnav.map.map_underlay_NESW=[ 6352 5152 5750 4750 ]'
dvlnav.map.map_underlay_filename='C:\DVLNav\Maps\underlay_4018.jpg'
dvlnav.map.map_underlay_image_visible=0
dvlnav.map.map_underlay_NORTH=6352
dvlnav.map.map_underlay_EAST=5152
dvlnav.map.map_underlay_SOUTH=5750
dvlnav.map.map_underlay_WEST=4750
dvlnav.map.map_dvl_snail_trail_dt=5
dvlnav.map.map_vehicle_color='clBtnShadow'
dvlnav.map.map_medea_color='clAqua'
dvlnav.map.map_ship_color='clLime'
dvlnav.map.map_doppler_4_beam_color='clLime'
dvlnav.map.map_doppler_3_beam_color='clYellow'
dvlnav.map.map_doppler_012_beam_color='clRed'
dvlnav.map.map_lbl_good_color='clLime'
dvlnav.map.map_lbl_bad_color='clRed'
dvlnav.map.map_cursor_color='clRed'
dvlnav.map.map_target_color='clWhite'
dvlnav.map.map_xponder_color='clWhite'
dvlnav.map.map_grid_color='clBlue'
dvlnav.map.map_background_color='clBlack'
dvlnav.map.map_text_color='clWhite'
['depth_sensor_1']
dvlnav.depth_sensor_1.date='no date'
dvlnav.depth_sensor_1.comment='no comment'
dvlnav.depth_sensor_1.pos=[ 0 0 0 0 0 0 ]'
['depth_sensor_2']
dvlnav.depth_sensor_2.date='no date'
dvlnav.depth_sensor_2.comment='no comment'
dvlnav.depth_sensor_2.pos=[ 0 0 0 0 0 0 ]'
['lbl_ducer_top']
dvlnav.lbl_ducer_top.date='June 2001'
dvlnav.lbl_ducer_top.comment='Measured by Bob Brown June 2002'
dvlnav.lbl_ducer_top.pos=[ -0.94 0 -3.632 0 0 0 ]'
['lbl_ducer_bottom']
dvlnav.lbl_ducer_bottom.date='no date'
dvlnav.lbl_ducer_bottom.comment='no comment'
dvlnav.lbl_ducer_bottom.pos=[ 0 0 0 0 0 0 ]'
['altimeter']
dvlnav.altimeter.date='no date'
dvlnav.altimeter.comment='no comment'
dvlnav.altimeter.pos=[ -0.33 0.635 -0.286 0 0 0 ]'
['temp_sensor']
dvlnav.temp_sensor.date='no date'
dvlnav.temp_sensor.comment='no comment'
dvlnav.temp_sensor.pos=[ 0 0 0 0 0 0 ]'
['crossbow']
dvlnav.crossbow.date='no date'
dvlnav.crossbow.comment='no comment'
dvlnav.crossbow.pos=[ 0 0 0 0 0 0 ]'
['keel']
dvlnav.keel.date='no date'
dvlnav.keel.comment='no comment'
dvlnav.keel.pos=[ 0 0 0 0 0 0 ]'
['target']
dvlnav.target.num_targets=1
dvlnav.target.tgt(1).label='Mike'
dvlnav.target.tgt(1).time=''
dvlnav.target.tgt(1).pos=[ 17260 16125 2300 ]'
['lbl']
dvlnav.lbl.num_transponders=2
dvlnav.lbl.transponder_ABCD=[ 1 2 2 1 ]'
dvlnav.lbl.baseline_pair='AC'
dvlnav.lbl.baseline_side='CW'
dvlnav.lbl.method=0
dvlnav.lbl.range_tol=1000
dvlnav.lbl.transponder(1,:)=[ 5397 5584 1965 8 0.003 10 1000000 ]'
dvlnav.lbl.transponder(2,:)=[ 6060 6918 1900 10 0.003 10 1000000 ]'
['ship']
dvlnav.ship.ship_map_outline=' -9000, -44000,    -9000, 34000,   0, 44000,   9000, 34000,      9000, -44000,     -9000, -44000'
dvlnav.ship.ship_map_label='SHIP'
dvlnav.ship.ship_map_visible=0
['medea']
dvlnav.medea.ship_map_outline='-500, -1000,   -500, 1000,   500, 1000,   500, -1000,  -500, -1000'
dvlnav.medea.medea_map_label='MEDEA'
dvlnav.medea.medea_map_visible=0
['comm']
dvlnav.comm.host='1 38400 NONE 8 1 0'
dvlnav.comm.octans_ascii='3 38400 ODD 8 1 1'
dvlnav.comm.octans_binary='2 38400 ODD 8 1 0'
dvlnav.comm.dvl='4 38400 NONE 8 1 1'
dvlnav.comm.dvl_pd_mode=5
dvlnav.comm.host_tcp_ip_address='255.255.255.255'
dvlnav.comm.host_udp_enable=1
dvlnav.comm.host_udp_port_num=10501
dvlnav.comm.local_udp_port_num=10502
dvlnav.comm.local_udp_port_num_secondary=10503
dvlnav.comm.local_udp_port_num_third=10504
dvlnav.comm.local_udp_port_num_fourth=20101
dvlnav.comm.enable_nav_display_nen_utm_bug_fix=0
dvlnav.comm.tx_data_to_host_mode=0
